| GET | /RestApi/translations/partialsupportbyconnectorwarning |
|---|
Imports System
Imports System.IO
Imports System.Collections
Imports System.Collections.Generic
Imports System.Runtime.Serialization
Imports ServiceStack
Imports ServiceStack.DataAnnotations
Imports Telerik.Sitefinity.Translations.Web.Services.Dto.Request
Imports Telerik.Sitefinity.Translations.Web.Services.Dto.Response
Namespace Global
Namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request
Public Partial Class GetPartialSupportByConnectorWarning
Public Overridable Property ConnectorName As String
Public Overridable Property ConnectorTitle As String
Public Overridable Property ActualSourceLanguageCode As String
Public Overridable Property TargetLanguagesCodes As IEnumerable(Of String)
End Class
End Namespace
Namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Response
Public Partial Class LocalizedMessageProxy
Public Overridable Property Message As String
End Class
End Namespace
End Namespace
VB.NET GetPartialSupportByConnectorWarning DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/partialsupportbyconnectorwarning HTTP/1.1 Host: www.imglobal.com Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"Message":"String"}